<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="bacch.player.bacchplayer">

    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.BLUETOOTH"/>

    <application
            android:allowBackup="true"
            android:icon="@mipmap/ic_bacch_cc_foreground"
            android:label="@string/app_name"
            android:supportsRtl="true"
            android:theme="@style/AppTheme">
        <service
                android:name=".services.MediaPlayerService"
                android:enabled="true"
                android:exported="false">
        </service>

        <activity
                android:name=".SplashActivity"
                android:noHistory="true"
                android:screenOrientation="sensorLandscape">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <activity
                android:name=".PlayerActivity"
                android:screenOrientation="sensorLandscape"/>
        <activity
                android:name=".SongsActivity"
                android:screenOrientation="sensorLandscape">
        </activity>
        <activity
                android:name=".SettingsActivity"
                android:screenOrientation="sensorLandscape">
        </activity>
        <activity
                android:name=".CatalogueActivity"
                android:screenOrientation="sensorLandscape">
        </activity>
    </application>

</manifest>